.contenu {
    font-family: helvetica, arial, sans-serif;
    margin: 1em auto;
    text-align: center;
    max-width: 960px;
}

.contenu h1 {
    font-size: 2em;
}

.contenu p.descriptif {
    max-width: 80%;
text-align: left;
margin: 0 auto;
line-height: 1.3em;
    margin-bottom: 2em;
}

.contenu img {
    max-width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    display: block;
}